.article_body h2.wp-block-heading {
    display: flex;
    align-items: center;
    column-gap: 30px;
    padding: 6px 19px;
    margin: 20px 0 19px;
    line-height: 33px;
    background: #004a96;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}
.article_body h2.wp-block-heading::before {
    content: "";
    display: inline-block;
    flex-shrink: 0;
    width: 13px;
    aspect-ratio: 20 / 30;
    background-color: currentColor;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 20 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.9195 0.100676C14.396 1.91276 12.2819 3.22148 10.9732 4.83222L10.8725 4.93289L10.1678 6.04027L10.0671 6.14094C9.96644 6.34229 9.86577 6.6443 9.7651 6.84564C9.7651 6.6443 9.66443 6.34229 9.56376 6.14094C9.56376 6.14094 9.56376 6.04027 9.46309 6.04027L8.75839 4.93289L8.65772 4.83222C7.34899 3.22148 5.2349 1.91276 1.71141 0.100676C0.90604 -0.302009 0 0.302018 0 1.20806C0.100671 7.14766 0.704698 9.66444 5.03356 12.3826C5.03356 12.3826 5.03356 12.3826 5.13423 12.3826C6.04027 12.8859 6.94631 13.3893 7.65101 13.8926V29.2953C7.65101 29.698 7.95302 30 8.35571 30H11.3758C11.7785 30 12.0805 29.698 12.0805 29.2953V13.9933C12.7852 13.4899 13.6913 12.9866 14.5973 12.4832C14.5973 12.4832 14.5973 12.4832 14.698 12.4832C19.0268 9.76511 19.6309 7.24833 19.7315 1.30873C19.6309 0.302018 18.7248 -0.302009 17.9195 0.100676Z'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 20 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.9195 0.100676C14.396 1.91276 12.2819 3.22148 10.9732 4.83222L10.8725 4.93289L10.1678 6.04027L10.0671 6.14094C9.96644 6.34229 9.86577 6.6443 9.7651 6.84564C9.7651 6.6443 9.66443 6.34229 9.56376 6.14094C9.56376 6.14094 9.56376 6.04027 9.46309 6.04027L8.75839 4.93289L8.65772 4.83222C7.34899 3.22148 5.2349 1.91276 1.71141 0.100676C0.90604 -0.302009 0 0.302018 0 1.20806C0.100671 7.14766 0.704698 9.66444 5.03356 12.3826C5.03356 12.3826 5.03356 12.3826 5.13423 12.3826C6.04027 12.8859 6.94631 13.3893 7.65101 13.8926V29.2953C7.65101 29.698 7.95302 30 8.35571 30H11.3758C11.7785 30 12.0805 29.698 12.0805 29.2953V13.9933C12.7852 13.4899 13.6913 12.9866 14.5973 12.4832C14.5973 12.4832 14.5973 12.4832 14.698 12.4832C19.0268 9.76511 19.6309 7.24833 19.7315 1.30873C19.6309 0.302018 18.7248 -0.302009 17.9195 0.100676Z'/%3E%3C/svg%3E");
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}
.article_body h3.wp-block-heading {
    position: relative;
    isolation: isolate;
    width: fit-content;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
}
.article_body h3.wp-block-heading::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 4px;
    width: 100%;
    height: 2px;
    background-color: #004a96;
    z-index: -1;
}
.article_body h4.wp-block-heading {
    display: flex;
    align-items: center;
    column-gap: 7px;
    position: relative;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 50px;
}
.article_body h4.wp-block-heading::before {
    width: 18px;
    height: 18px;
    background-color: #004a96;
    border-radius: 2px;
    content: "";
}
.article_body p.wp-block-paragraph {
    font-size: 15px;
    line-height: 1.9;
}
.article_body > p.wp-block-paragraph + * {
    margin-top: 28px;
}
.article_body .wp-block-paragraph a {
    text-decoration: underline;
}
.article_body .wp-block-image {
    width: fit-content;
    margin-inline: auto;
    margin-bottom: 32px;
}
.article_body .wp-block-image figcaption {
    font-size: 13px;
    line-height: 1.4;
    word-break: break-all;
    margin: 0;
}
.article_body .wp-block-table table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
.article_body .wp-block-table table thead {
    border-bottom: none;
}
.article_body .wp-block-table table th, .article_body .wp-block-table table td {
    padding: 10px;
    background: #fff;
    border: none;
    border-right: 1px solid #f1f6fd;
    border-bottom: 1px solid #f1f6fd;
}
.article_body .wp-block-table table th:last-child, .article_body .wp-block-table table td:last-child {
    border-right: none;
}
.article_body .wp-block-table table th {
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #004a96;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
}
.article_body .wp-block-table table th:first-child {
    width: 23.5%;
}
.article_body .wp-block-table table td {
    font-size: 18px;
    color: #004a96;
}
.article_body .wp-block-table table td:first-child {
    background-color: #004a96;
    color: #fff;
    font-weight: 700;
    border-bottom: solid 1px #fff;
}
.article_body .wp-block-table table tr:last-child td {
    border-bottom: none;
}
.article_body ol.wp-block-list, .article_body ul.wp-block-list {
    padding: 20px;
    background: #fff;
    border: 1px solid #004a96;
    margin-top: 28px;
    margin-bottom: 22px;
    font-size: 15px;
    color: #004a96;
    line-height: 28px;
}
.article_body ol.wp-block-list {
    counter-reset: section;
}
.article_body .wp-block-list li {
    display: block;
}
.article_body ol.wp-block-list li {
    list-style: decimal;
    text-indent: -17px;
    padding-left: 34px;
}
.article_body ol.wp-block-list > li::before {
    content: counters(section, "-") "．";
    counter-increment: section;
    display: inline-block;
    margin-right: 10px;
}
.article_body ul.wp-block-list li {
    text-indent: -27px;
    padding-left: 27px;
}
.article_body ul.wp-block-list > li::before {
    content: "";
    display: inline-block;
    width: 10px;
    min-width: 10px;
    height: 10px;
    background: #004a96;
    border-radius: 5px;
    margin-right: 18px;
}
.article_body .wp-block-buttons {
    justify-content: center;
    margin-bottom: 32px;
}
.article_body .wp-block-button {
    width: 400px;
}
.article_body .wp-block-button > a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    padding: 15px 0;
    font-size: 20px;
    font-weight: 700;
    color: #004a96;
    background: #fff;
    border: 1px solid #004a96;
    text-decoration: none;
}
.article_body .wp-block-button > a::after {
    content: '';
    width: 12px;
    height: 12px;
    transform: rotate(45deg);
    border-top: 3px solid;
    border-right: 3px solid;
    border-color: #004a96 #004a96 transparent transparent;
    margin-left: 8px;
}
.article_body .wp-block-button > a:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    color: #fff;
    background: #004a96;
}
.article_body .wp-block-button > a:hover::after {
    border-color: #fff #fff transparent transparent;
}
